import os.path

from werkzeug.utils import secure_filename

from web import app
from flask import Flask, render_template, redirect
from flask import flash, request, redirect, url_for

@app.route('/')
def index():
    return redirect('main')


@app.route('/main')
def main():
    return render_template("main.html", msg="Hello World!")

@app.route('/image/capture')
def imageCapture():
    print("image capture request \n")
    return render_template("result_confirm.html")

@app.route('/image/upload')
def imageUpload():
    print("image upload request \n")
    return render_template("result_confirm.html")
